CVE-2020-2012

CVE-2020-2012

Improper restriction of XML external entity reference (‘XXE’) vulnerability in Palo Alto Networks Panorama management service allows remote unauthenticated attackers with network access to the Panorama management interface to read arbitrary files on the system.

This issue affects:
All versions of PAN-OS for Panorama 7.1 and 8.0;
PAN-OS for Panorama 8.1 versions earlier than 8.1.13;
PAN-OS for Panorama 9.0 versions earlier than 9.0.7.

Source: CVE-2020-2012

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.